Bug 734938 - [abrt] gedit-3.1.3-2.fc16: show_configure_cb: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.1.3-2.fc16: show_configure_cb: Process /usr/bin/gedit was kill...
Status: CLOSED DUPLICATE of bug 708702
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:055cac708759e9273a3fec45472...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 18:05 EDT by Adam Williamson
Modified: 2012-03-21 10:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 10:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (58.09 KB, text/plain)
2011-08-31 18:05 EDT, Adam Williamson
no flags Details
File: backtrace (38.29 KB, text/plain)
2011-08-31 18:05 EDT, Adam Williamson
no flags Details
File: backtrace (37.44 KB, text/plain)
2012-03-02 13:48 EST, jollyloggers
no flags Details

  None (edit)
Description Adam Williamson 2011-08-31 18:05:32 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gedit
comment:        enabled some plugins
crash_function: show_configure_cb
executable:     /usr/bin/gedit
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Wed Aug 31 15:02:35 2011
uid:            501
username:       adamw

backtrace:      Text file, 39208 bytes
maps:           Text file, 59481 bytes

build_ids:
:feae4b427fafec9c613fb38f9a92497f250a5ba5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9689985d60c1ae149c2c9df9ca69a0463c664dc9
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a8ac45b248f4f715d914e02d5009ccd2a0db9dba
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:874d7f719cb0312dc8986e496a206a7321fac046
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:f81ac4c08cac2be2f069d3b1bb80a09b7043ada5
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:918ff384bb2d8009446252ab5894b65df3d81a73
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e9f37869fd900aa33729709183be26f60c830708
:fba57132982806e8ecf6d3c35c9face867ed9793
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:92af9f9983427c10e2d8e4932aeae26882b05da5
:181c11f44ffae21a43ef859652a654a0ffdfb897
:29d5671c1a850397059b8c7a07373569317ff606
:3e99dcf6ed2929bbcfaf0bba76bcf4bbf0caa416
:e730cef79b68973acba9848334e5891264e0ed99
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:d807273f3f376bc0f59a168e0530289feaad853e
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:f4f5d0d1dc2af95be06d56c5472a2cdc0cd73934
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:90faa6c7cc41a46537ae4db776a7fca6d0e73637
:fe3662384ae14475beec309064e470d1d26fce01
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:bc4cb28eaaea5eb0b52f4e776ca45019535230a8
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:d210ac3e31d441164b11c558c7c641799394e1d7
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:5f6f3de7d4723b8b3326be80a120f0bb894bd663
:fe513270287bf1c2086737cd79ee1fb18f593d40
:7c9d0081cf7569d306e50bed205748088e05dcb3
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:2f146bc5857341875cad29577e4343275be8673d
:93f8a3e91ea69c1fb82a957a5d0e809ded091f61
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:64dc3ee8aea22c5307457f2bdb445e3e73683c5a
:122ea069ed0d945048e44594cbcf8eef174670a2
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:9b81a701174c856671e0ef163bb5a350a11ef422
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:81d43c548b66f976fdacd71d55dcf7d31238791a
:0911ea7c180d733724f89037b8e8a34e64024aec
:4d02d4b6157397d2f61d376c645f30974fec6b78
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:6416abf8d887cdd820fa821a15111131c8975b3c
:16c37ab57cf318df078f80cd03a6a67c42343b66
:fb600da2c363556cfcdf8dd4f5380d75dbfe6aca
:1332ce2a80617b06728747396fd63342b6f87df8
:041506416aba65a4fdbb44be48ab1e97294a9503
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:84d30d8140f209b613fa065293f64ce7ce347685
:d6b7ad45606d98d9ca6b6d89dd0fdd1acc3ada45
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:f45c1902a001e46d0faa31a0b6a355f6d4211616
:d0350da8ab5b87197c9ebaf26ddc5a8ad8238bb2
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:3a71f33895a6b1739f661cda700421d684373a32
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:6b73687afacb54e929fc37f7801ac569bfdd0856
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:7fc8529f0a99199cee4ec39b1419c56bb6dbcb2d
:26aeadcdeba06d6e5452cce3c7afff00cc76d78d
:984c171d2aa3ab76c5b7063269d5b5efc9c1301c
:6a8209fa3c28d7db903aa25671d11c35594872c4
:f18d6666d1d10568adb1d386b2fe62b366835b39
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:164c79e741fa9e680fc0168c124075b4e657fb63
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:8efac5f4293461019353f574a7c8e89703ca7d99

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311700084
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030740
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1309201361
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1312391741
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1311007422
:/usr/lib64/libpeas-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1312391745
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314810831
:/lib64/ld-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/bin/gedit gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1310068122
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-2.90.2-3.fc16.x86_64 (Fedora Project) 1314120175
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.2.x86_64 (None) 1314678326
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310692768
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314810831
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1309201356
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1309201354
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/share/fonts/google-droid/DroidSansMono.ttf google-droid-sans-mono-fonts-20100409-2.fc15.noarch (Fedora Project) 1307160583
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-2.90.2-3.fc16.x86_64 (Fedora Project) 1314120175
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1309201354
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/lib64/librt-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1309201332
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc16.x86_64 (Fedora Project) 1312391826
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1309201354
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313084688
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312561190
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314202689
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1309202803
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030737
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1310068151
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313084688
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1309201335
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314202689
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-2.90.2-3.fc16.x86_64 (Fedora Project) 1314120175
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314290921
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314030728
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030733
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1312391755
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314202718
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.1.3-2.fc16.x86_64 (Fedora Project) 1312561222
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1312391741
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314290852
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1312391757
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314810830
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-2.90.2-3.fc16.x86_64 (Fedora Project) 1314120175
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1310068122
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309388603
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314810830
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/lib64/libc-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/usr/lib64/libpeas-gtk-1.0.so.0.0.102 libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.2.x86_64 (None) 1314678330
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798036
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314810829
:/usr/lib64/python2.7/lib-dynload/syslog.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798035
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1312391753
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.1.2-1.fc16.x86_64 (Fedora Project) 1314660473
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314810831

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=adam.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ca249ca7830426304c997a3000000007-1314818740.36383-866693146
:GNOME_KEYRING_CONTROL=/tmp/keyring-ah7Fuc
:IMSETTINGS_MODULE=none
:USER=adamw
:USERNAME=adamw
:MAIL=/var/spool/mail/adamw
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adamw/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adamw
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1623
:LANG=en_US.UTF-8
:'PS1=[\\[\\e[0;32m\\]\\u\\[\\e[0m\\]@\\[\\e[0;34m\\]\\h\\[\\e[0m\\] \\W\\[\\e[0;33m\\]$(__git_ps1 \" (%s)\")\\[\\e[0m\\]]\\[\\e[0;32m\\]\\$ \\[\\e[0m\\]'
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/adamw
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=adamw
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wych8TsqFm,guid=9dc45c7e0e72ea22d1b0ec3500000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/adamw
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-adamw-tpwt3K/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1628,unix/unix:/tmp/.ICE-unix/1628
:GPG_AGENT_INFO=/tmp/keyring-ah7Fuc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ah7Fuc/ssh
:DESKTOP_AUTOSTART_ID=10378fe5ea4ab10078131481874111460700000016280006

var_log_messages:
:Aug 29 18:20:56 adam kernel: [  277.467933] gedit/2302 is trying to acquire lock:
:Aug 29 18:20:56 adam kernel: [  277.486079] 1 lock held by gedit/2302:
:Aug 29 18:20:56 adam kernel: [  277.486085] Pid: 2302, comm: gedit Not tainted 3.1.0-0.rc3.git0.0.fc16.x86_64 #1
:Aug 29 18:23:52 adam kernel: [  452.748686] gedit used greatest stack depth: 3136 bytes left
:Aug 31 15:02:35 adam gedit: abrt: detected unhandled Python exception in gedit
:Aug 31 15:02:35 adam kernel: [ 9455.035365] gedit[1932]: segfault at 8 ip 00000031e5e069db sp 00007fffebf61cb0 error 4 in libpeas-gtk-1.0.so.0.0.102[31e5e00000+d000]
:Aug 31 15:02:36 adam abrt[13302]: saved core dump of pid 1932 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-31-15:02:35-1932.new/coredump (49459200 bytes)

xsession_errors:
:  File "/usr/lib64/gedit/plugins/pythonconsole/__init__.py", line 65, in do_create_configure_widget
:  File "/usr/lib64/gedit/plugins/pythonconsole/config.py", line 49, in configure_widget
:  File "/usr/lib64/gedit/plugins/pythonconsole/config.py", line 61, in set_colorbutton_color
Comment 1 Adam Williamson 2011-08-31 18:05:36 EDT
Created attachment 520911 [details]
File: maps
Comment 2 Adam Williamson 2011-08-31 18:05:37 EDT
Created attachment 520912 [details]
File: backtrace
Comment 3 Adam Williamson 2011-08-31 18:07:58 EDT
xsession-errors extract is a bit incomplete, here's a fuller version:

Traceback (most recent call last):
  File "/usr/lib64/gedit/plugins/pythonconsole/__init__.py", line 65, in do_create_configure_widget
    return config_widget.configure_widget()
  File "/usr/lib64/gedit/plugins/pythonconsole/config.py", line 49, in configure_widget
    self._settings.get_string(self.CONSOLE_KEY_COMMAND_COLOR))
  File "/usr/lib64/gedit/plugins/pythonconsole/config.py", line 61, in set_colorbutton_color
    parsed, color = Gdk.color_parse(value)
TypeError: 'Color' object is not iterable

seems to be in the python console plugin.
Comment 4 Patrick Bregman 2011-10-28 04:46:49 EDT
Package: gedit-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I tried to enable the Python console in GEdit Preferences
Comment 5 shayne 2011-11-06 02:46:42 EST
Package: gedit-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1.Open gedit
2 Go to edit then preferences
3 Click on plugins tab
4 Check box next to python console to enable
5  Click Preferences
6 Gedit crashes
Comment 6 shayne 2011-11-06 02:48:24 EST
Ubuntu has already released a fix for this but i am using fedora 16.
Comment 7 jollyloggers 2012-03-02 13:48:42 EST
I had just installed Project manager for gedit from https://launchpad.net/gedit-projects using the README 

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 jollyloggers 2012-03-02 13:48:49 EST
Created attachment 567131 [details]
File: backtrace
Comment 9 abrt-bot 2012-03-21 10:44:26 EDT
Backtrace analysis found this bug to be similar to bug #708702, closing as duplicate. This bug seems to belong to component gtk3 or libpeas.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 708702 ***

Note You need to log in before you can comment on or make changes to this bug.